* {
    margin: 0;
    padding: 0;
    height: 100%;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
}
.back-main {
    display: flex;
    flex-direction: column;
}
.bottom-main {
    height: 70%;
    width: 100%;
}
.close-button {
    width: 100%;
}
.clear-completed {
    padding-left: 30px;    
    padding-right: 20px;
}
.controls-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 15px 5px 15px 5px; 
    bottom: 0%;
    height: max-content;
}
.checker {
    height: 30px;
    width: 30px;
}
.data-fetch{
    width: 100%;
    padding: 5px 5px 5px 10px;
    overflow: auto;
    
}
.dropdown {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 140%;
    width: 100%;
    height: max-content;
    border-radius: 5px;
    background-color: white;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 29px 0px;
}
.filter-all {
    padding-right: 10px;
}

.filter-active {
    padding-right: 10px;
}
.filter-completed {
    padding-right: 10px;
}
.head {
    width: 500px;
    height: 50px;
    color: white;

}
.input-output-task {
    position: relative;
    width: 500px;
    min-height: 80px;
    max-height: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.items-left {
    left: 10px;
    width: 30%;
    padding-left: 20px;
}
.input {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    width: 100%;
    background-color: white;
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 20px;
}
.input-task {
    width: 100%;
    height: 100%;
    border: 0px;
    border-radius: 5px;
    /* padding: 5px 5px 5px 5px; */

}
input[type=text] {
    width: 100%;
    padding: 12px 20px;
    /* margin: 8px 0; */
    font-size: 16px;
    font-weight: 1000;
    box-sizing: border-box;
    outline: none;
  }
  
.top-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 250px;
    width: 100%;
    background-image: url(images/bg-desktop-light.jpg);
}
.task-element {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 65px;
    padding-top: 20px;
    padding-left:20px;
    padding-right: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted;
    word-wrap: break-word;
    white-space: normal;

}



